# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: cc1ed9c3f0a546f8b65a2672cc3f70e4
# file: score.yaml
# captured_at: 2026-05-11T20:57:59Z
# attestation_hash: 1ba61f07212e25e0f0abc8a6e1257c210a1c9a3829a44c707435ed4b0563a52c
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: cc1ed9c3f0a546f8b65a2672cc3f70e4
duration_sec: 177.95
tempo_bpm: 83.35
key: D major
loudness_lufs: -17.68
spectral_centroid_hz: 1277.69
energy_envelope: [0.5251, 0.5679, 0.6040, 0.6968, 0.4549, 0.7572, 0.7877, 0.7874, 0.6902, 0.8237, 0.8550, 1.0000, 0.9625, 0.9844, 0.8502, 0.5419]
section_count: 24
resonance_field: open
